/* ---------- Color Module Styles ----------- */
/* Use ONLY rules with properties that have hex colors as values. */
/* Use lowercaps hex values. */

/* Header */


/* Main menu */

#zone-menu-wrapper {
  background: #fff;
}
#zone-menu-wrapper .menu {
  border: 1px #081f47 solid;
  box-shadow: inset 0 1px 0 #32327c;
  background-color: #05055f;
  background: -moz-linear-gradient(top,  #05055f 0%, #00003d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#05055f), color-stop(100%,#00003d));
  background: -webkit-linear-gradient(top,  #05055f 0%,#00003d 100%);
  background: -o-linear-gradient(top,  #05055f 0%,#00003d 100%);
  background: -ms-linear-gradient(top,  #05055f 0%,#00003d 100%);
  background: linear-gradient(to bottom,  #05055f 0%,#00003d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05055f', endColorstr='#00003d',GradientType=0 );
  min-height:60px;
}
#zone-menu-wrapper .menu li.active a,
#zone-menu-wrapper .menu li a:hover {

}

#zone-menu-wrapper .menu li ul,
#zone-menu-wrapper .menu li.active li a,
#zone-menu-wrapper .menu li li a:hover {
  
}

#zone-menu-wrapper  .menu li li.active a,
#zone-menu-wrapper  .menu li li a:hover {
}

#zone-branding .site-name a,
#zone-branding .block-accessbility-text,
#zone-branding .block-language li.active {
  color: #13779c;
}

/* Base: BaBackground / Text / Link */

.html .center-wrapper {
  background-color: transparent;
}
.html .center-wrapper .center-wrapper-inner {
  background: #fff;
}

.html .zone-branding,
.html .zone-content-wrapper {
  background-color: #ffffff;
}

.html #section-content a,
.html #page .view-header h2,
.html #page .pane-title,
.not-logged-in.page-user #page .title,
.html #page h1.title,
.html .controls .button,
.html #page label {
  color: #3385a2;
}

.html p {
  color: #3b3b3b;
}

.html p a {
  color: #3385a3;
}

.html .agenda .fancy-month,
.html .agenda .fancy-date {
  background: #00678c;
}

/* Footer bg */

#section-footer {
  background: #f5f5f5;
}